phone_loop_renorm_s Struct Reference

Renormalization event. More...

`#include <phone_loop_search.h>`

## Data Fields

int | frame_idx
| Frame of renormalization.
int32 | norm
| Normalization constant.

## Detailed Description

Renormalization event.

Definition at line 63 of file phone_loop_search.h.

## Field Documentation

## frame_idx

int phone_loop_renorm_s::frame_idx

Frame of renormalization.

Definition at line 64 of file phone_loop_search.h.

## norm

int32 phone_loop_renorm_s::norm

Normalization constant.

Definition at line 65 of file phone_loop_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/phone_loop_search.h